body {
}

#luxair {
  width: 100%;
  height: 100vh;
}

.navbar-light .navbar-brand {
  width: 200px;
  height: 45.95px;
}

.btn.btn-primary.btn_offres {
  border: none;
}

@media (min-width: 300px) {
  #banner {
    background-image: url("../../assets/img/Last-minute_Visual-header_right.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 515px;
    text-align: center;
    padding: 40px;
  }
}

.jumbotron.annonce {
  background-color: rgba(255,255,255,0.7);
  margin-top: 163px;
  max-height: 530px;
  margin-left: 8px;
  max-width: 397px;
  padding: 25px;
  padding-top: 28px;
  border: none;
}

.btn.btn-primary.btn-offres {
  background-color: #fcaf17;
  font-family: 'Exo 2', sans-serif;
  color: #ffffff;
  border: none !important;
}

#nav {
  border-top: 4px solid #3aab35;
}

.navbar-expand-md .navbar-nav .dropdown-menu {
  margin-left: -121px;
  background-color: rgba(255,255,255,0.22);
}

@media (max-width: 576px) {
  .navbar-expand-md .navbar-nav .dropdown-menu {
    margin-left: 1px;
    width: 170px;
  }
}

#logo-luxair {
  width: 159px;
}

#tabs {
  margin-left: 12%;
  margin-right: 12%;
}

#search-offers {
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #ffffff;
  background-color: #fcaf17;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
  background-color: #fcaf17;
}

.nav.nav-tabs {
  border: none;
}

.nav-tabs .nav-link {
  border: none;
  border-top-left-radius: .0rem;
  border-top-right-radius: .0rem;
  height: 51px;
  line-height: 36px;
  font-family: Montserrat, sans-serif;
}

#green-area {
  background-color: #ffffff;
}

#bottom-green-area {
  margin-top: 58px;
  margin-bottom: 43px;
}

.title-box {
  font-size: 22px;
  color: rgb(58,171,53);
  line-height: 13px;
}

.title-box-contact {
  font-size: 77px;
  color: rgba(255,255,255,0.48);
  line-height: 164px;
  font-family: 'Exo 2', sans-serif;
  font-weight: bold;
  width: auto;
}

@media (min-width: 300px) {
  .title-box-contact {
    font-size: 83px;
    color: rgba(255,255,255,0.48);
    line-height: 164px;
    font-family: 'Exo 2', sans-serif;
    font-weight: bold;
    width: auto;
  }
}

.title-box-about {
  font-size: 87px;
  color: rgba(148,166,142,0.43);
  line-height: 93px;
  font-family: 'Exo 2', sans-serif;
  font-weight: bold;
}

.fa.fa-star {
  font-size: 38px;
  color: rgb(58,171,53);
}

.text-body {
  font-family: 'Exo 2', sans-serif;
  line-height: 30px;
  font-size: 21px;
  font-weight: normal;
  font-style: normal;
  margin-top: 2px;
  margin-bottom: 50px;
}

.logo-green-area {
  width: 470px;
  margin-top: 15px;
}

.flags {
  width: 176px;
}

.jumbotrom-content-text-1 {
  color: rgb(58,171,53);
  font-size: 27px;
  font-family: 'Exo 2', sans-serif;
}

.jumbotrom-content-text-2 {
  color: rgb(3,3,3);
  font-size: 27px;
  font-family: 'Exo 2', sans-serif;
  line-height: 1px;
}

@media (min-width: 300px) {
  .jumbotrom-content-text-2 {
    color: rgb(3,3,3);
    font-size: 19px;
    font-family: 'Exo 2', sans-serif;
    line-height: 1px;
  }
}

#footer-green-area {
  background-image: url("../../assets/img/footer.jpg");
  min-height: 555px;
}

#box-text-left {
  color: rgb(0,0,0);
  font-size: 18px;
  font-family: 'Exo 2', sans-serif;
  opacity: 1;
  margin-top: 14px;
}

#div-box {
  background-color: #ffffff;
  padding: 27px;
  margin-top: 182px;
  max-width: 323px;
}

@media (min-width: 300px) {
  #div-box {
    background-color: #ffffff;
    padding: 27px;
    margin-top: 46px;
    max-width: 402px;
  }
}

#logo-green-area-footer {
  width: 444px;
}

.table td, .table th {
  padding: .75rem;
  vertical-align: top;
  border: none;
}

.table {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
  margin-top: 10px;
}

#button-send {
  background-color: rgb(58,171,53);
  border: none;
}

@media (min-width: 300px) {
  .text-uppercase.jumbotrom-content-text-1 {
    font-size: 19px;
  }
}

